cryptsy-api: Bindings for Cryptsy cryptocurrency exchange API.

[ agpl, deprecated, library, web ] [ Propose Tags ]
Deprecated.
Versions [RSS] 0.1, 0.2, 0.2.1
Dependencies aeson (>=0.6 && <0.9), base (>=4.6 && <4.9), bytestring (>=0.10 && <0.11), deepseq (>=1.3 && <1.4), either (>=4.0 && <4.4), http-client (>=0.2 && <0.3), http-client-tls (>=0.2 && <0.3), old-locale (>=1.0 && <1.1), pipes-attoparsec (>=0.4 && <0.5), pipes-http (>=1.0 && <1.1), text (>=0.11 && <1.2), time (>=1.4 && <1.5), transformers (>=0.3 && <0.4), unordered-containers (>=0.2 && <0.3), vector (>=0.10 && <0.11) [details]
License AGPL-3.0-only
Copyright 2013-5 Boyd Stephen Smith Jr.
Author Boyd Stephen Smith Jr.
Maintainer [none]
Revised Revision 1 made by GershomBazerman at 2020-12-07T19:39:09Z
Category Web
Source repo head: git clone http://repo.or.cz/haskell-cryptsy-api.git
Uploaded by bss at 2015-04-11T07:49:22Z
Distributions NixOS:0.2.1
Downloads 2481 total (1 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Docs available [build log]
Last success reported on 2015-04-11 [all 1 reports]